{
    "compilerOptions": {
        "lib": [
            "DOM",
            "WebWorker",
            "ES2015"
        ],
        "esModuleInterop": true,
        "target": "ES6",
        "allowSyntheticDefaultImports": true,
        "strictPropertyInitialization": false,
        "experimentalDecorators": true,
        "emitDecoratorMetadata": true,
        "moduleResolution": "node",
        "skipLibCheck": true,
        "strict": true,
        "paths": {
            "@shared/*": ["../shared/src/*"]
        },
        "baseUrl": "."
    },
    "include": [
        "src/**/*"
    ],
    "exclude": [
        "node_modules"
    ],
}
